/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {

body{
	-webkit-text-size-adjust:100%;
	word-wrap:break-word;
	word-break:break-all;
}
#wrapper{
	min-width:320px;
}

#contents{
	width: 86%;
}
#contents_left{
	width: 100%;
	padding: 10px 4% 15px;
	float: none;
	margin-top: 0;
	border-top: none;
}
#contents_right{
	width: 100%;
	float: none;
	margin-top: 30px;
}
#creator_sub #contents{
	padding-top:0 !important; 
	width: 94%;
	position: static;
}


/*---------------------------------------------------------- */
/* header */
/*---------------------------------------------------------- */

header{
	position: static;
}

/*------------------------------------ */
/*creator top*/

body#creator_top header{
	position: static;
	margin-right: 0;
}
body#creator_top #headernav {
	position: static;
	height: auto !important;
	margin-right: 0;
	width: 100%;
}
body#creator_top #headernav h1 a{
	background-size: 74px 76px;
	width: 74px;
	height: 76px;
	margin-left: 3%;
	margin-top: 10px;
}
body#creator_top #headernav ul
body#creator_top #headernav ul li a{
	display: none;
	/*position: static;*/
}
body#creator_top #headernav ul li{display: none;}
/*body#creator_top #headernav ul li:first-child a{
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
	text-indent: 0;
	background: url(../image/common/creator/arr01@2x.gif) no-repeat 0 7px;
	background-size: 4px 7px;
	padding-left: 10px;
	width: auto;
	height: auto;
	position: absolute;
	right: 2%;
	top: 85px;
}
body#creator_top #headernav ul li:first-child a:hover{
	opacity: 0.7;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
}*/

/*------------------------------------ */
/*creator sub*/

body#creator_sub header{
	height: 90px;
	width: 100%;
}
body#creator_sub #headernav{
	position: static;
	margin-right: 0;
	width: 100%;
	height: 80px !important;
}
body#creator_sub #headernav h1 a{
	background-size: 74px 76px;
	width: 74px;
	height: 76px;
	margin-left: 3%;
	margin-top: 10px;
}


/*---------------------------------------------------------- */
/* creator nav_area */
/*---------------------------------------------------------- */

#nav_area{
	width:auto;
	height: auto;
	margin: 0 auto;
}

/*---------------------------------------------------------- */
/* creator sns */
/*---------------------------------------------------------- */
#nav_area #snsbtn{
	margin-top:0;
	position: absolute;
	top: 5px;
	right: 2%;
	float: none;
	width: 140px;
}
#nav_area #snsbtn .twitter a{background-image:url(../image/common/creator_sns_twitter@2x.jpg);}
#nav_area #snsbtn .facebook a{background-image:url(../image/common/creator_sns_facebook@2x.jpg);}
#nav_area #snsbtn .google_plus a{background-image:url(../image/common/creator_sns_googleplus@2x.jpg);}
#nav_area #snsbtn .line a{background-image:url(../image/common/creator_sns_line@2x.jpg);}
#nav_area #snsbtn li a{
	background-size: 30px 60px;
}


/*---------------------------------------------------------- */
/* gnav_btn */
/*---------------------------------------------------------- */
#gnav_btn{display:block;}

#gnav_btn a {
	width:30px;
	height:25px;
	background:url(../image/common/creator/gnav_btn.gif) no-repeat 0 0;
	background-size: 30px 25px;
	display: block;
	text-indent:-9999px;
	position:absolute;
	top:60px;
	right:5%;
}
#globalnav{
	width: 100%;
	margin: 0 auto;
	top: 100px;
	height: auto;
	line-height: 1;
	margin-bottom: 15px;
}
#globalnav_in{
	display:block;
	width: 100%;
	overflow: hidden;
	position:absolute;
	z-index:100;
	top: 110px;
}
#globalnav ul{
	width:auto;
	margin:0 auto;
	display: none;
	float: none;
	position:static;
	border-bottom: 1px solid #ccc;
}
#globalnav ul li{
	float:none;
	text-align: left;
	background:#fff;
	border-top: 1px solid #ccc;
	margin-right: 0;
}
#globalnav ul li a{
	text-indent: 0;
	background: none;
	line-height: 1;
	height: auto;
	display: block;
	padding: 20px;
	width: 100%;
}
#globalnav ul li a:hover{
	background: #eee;
	text-decoration: none;
	height: auto;
	width: 100%;
}

/*---------------------------------------------------------- */
/*box_content*/
/*---------------------------------------------------------- */
#contents ul.box_content{
	margin-top: 0;
	width: auto;
}
#contents ul.box_content:first-child{
	margin-top: 0;
}
#contents ul.box_content li{
	margin: 20px auto 0;
	width: 100%;
	height: auto;
	float: none;
}
#contents ul.box_content li:first-child{
	margin: 20px auto 0;
}
#contents ul.box_content li img{
	width: 100%;
	height: auto;
}
#contents ul.box_content li .txt{
	left: 5%;
	font-size: 120%;
}
#contents ul.box_content li #niconicolive{
	top: 50%;
}
#contents ul.box_content li#top_info{
	padding: 15px;
}
#contents ul.box_content li#top_info img{
	width: 83px;
	height: 30px;
}
#top_rss dd.rss_title{
	font-size: 105%;
	line-height: 1.5;
}



.remodal.top .left{
	float: none;
	width: 100%;
}
.remodal.top .right{
	float: none;
	margin-left: 0;
	margin-top: 20px;
	width: 100%;
}




/*---------------------------------------------------------- */
/* creator footer */
/*---------------------------------------------------------- */
footer{
	width: 100%;
	margin-top: 20px;
}
#footer_top{
	background-size: 120px 87px;
	height: 170px;
}
#pagetop{
	width: 45px;
	height: 45px;
}
#pagetop img,
#footer_logo a img{
	width: 100%;
	height: auto;
}
#footer_logo a{
	background-size: 70px 73px; 
	width: 70px;
	height: 73px;
	bottom: 15px;
	left: 4%;
}
#footerlogo02{
	width: 200px;
	height: 16px;
	margin: 10px auto 10px;
	background: url(../image/common/creator/footer_logo02@2x.jpg) no-repeat center top;
	background-size: 200px 16px;
}




/*---------------------------------------------------------- */
/* creator sub title*/
/*---------------------------------------------------------- */
.subtitle02{
	position: static;
	width: 100%;
	height: auto;
	padding: 15px 10px 80px 15px;
	margin-bottom: 15px;
	background-image: url(../image/creator_download_title@2x.jpg) ;
	background-size: 100% auto;
}
.subtitle02.profile{
	background-image: url(../image/creator_profile_title@2x.jpg);
	background-size: 100% auto;
	background-position: 0 center;
}
.subtitle02.works{
	background-image: url(../image/creator_works_title@2x.jpg);
	background-size: 100% auto;
	background-position: 0 center;
}
.subtitle02.contact{
	background-image: url(../image/creator_contact_title@2x.jpg);
	background-size: 100% auto;
	background-position: 0 center;
}
.subtitle02.news{
	background-image: url(../image/creator_news_title@2x.jpg);
	background-size: 100% auto;
	background-position: 0 center;
}
.subtitle02 h2{
	font-size: 200%;
}
.subtitle02 p{
	display: none;
}

.subtitle03{
	line-height: 25px;
	font-size: 120%;
	margin-bottom: 10px;
}



.catch{
	font-size: 160%;
}


/*---------------------------------------------------------- */
/* creator arr */
/*---------------------------------------------------------- */
.arr a{
	background-image: url(../image/common/creator/arr03@2x.png) ;
	background-size: 12px 8px;
	width: 12px;
	height: 8px;
}



/*---------------------------------------------------------- */
/* creator side */
/*---------------------------------------------------------- */
.side_banner li{
	margin-top: 0;
	float: left;
	width: 49%;
	margin-right: 2%; 
	margin-bottom: 10px; 
}
.side_banner li:nth-child(even){
	margin-right: 0;
}
.side_banner li img{
	width: 100%;
	height: auto;
}




/*---------------------------------------------------------- */
/* creator download */
/*---------------------------------------------------------- */

.adobe_icon{
	margin-bottom: 40px;
	margin-top: 5px;
}
.box2_dl{
	float: none;
	width: auto;
	margin-left: 0;
	margin-bottom: 15px;
	padding-bottom: 14px;
	border-bottom: 1px dotted #ddd;
}
.box2_dl .img{
	width: 36%;
}
.box2_dl .txt{
	float: right;
	width: 59%;
}
.link{
	padding-top: 10px;
}
/* scroll design */
#scroll{
	overflow-y:scroll !important;}

#scroll .scrollbar,
#scroll .scrollbar .track,
#scroll .scrollbar .track .thumb {
	display: none !important;
}

.scrollInner{
	height: auto !important;
    margin: 2% 2% 2% 3%;
    width: 95%;
}
#scroll::-webkit-scrollbar{
	width: 15px;
	background: #eee;
}
#scroll::-webkit-scrollbar-thumb{
	background: #ccc;
	border-radius: 0;
}


/*---------------------------------------------------------- */
/* creator profile */
/*---------------------------------------------------------- */
.profile_box{
	margin-bottom: 35px;
}
.profile_box_right,
.profile_box_left{
	width: 100%;
	float: none;
}
.profile_box_right{
	width: 60%;
	margin: 15px auto 0;
}
.profile_box_right img{
	width: 100%;
}
.profile_box_last{
	padding: 5%;
}
.last_left,
.last_right{
	width: 100%;
	float: none;
}
.last_right{
	width: 70%;
	margin: 10px auto 0;
}
.last_right img{
	width: 100%;
	height: auto;
}



/*---------------------------------------------------------- */
/* creator works */
/*---------------------------------------------------------- */
.works_box{
	margin-bottom: 20px;
	padding-bottom: 19px;
	border-bottom: 1px dotted #ddd;
}
.works_left{
	width: 29%;
}
.works_left img{
	width: 100%;
}
.works_right{
	width: 66%;
}
.works_right p{
	font-size: 90%;
    line-height: 1.5;
}
.remodal.works ul li{
	width: 48%;
}





/*---------------------------------------------------------- */
/* creator news */
/*---------------------------------------------------------- */
#sub_rss dl{
	margin-bottom: 8px;
	padding-bottom: 8px;
}
#sub_rss dt.rss_date{
	float: none;
	width: 100%;
}
#sub_rss dd.rss_title{
	float: none;
	width: 100%;
}
#sub_rss dd.rss_contents{
	margin-left: 0;
}
















/*------------------------------------------------------------------------------*/

}
/* /screens smaller than 690 */
